Блог им. Glago

Обновление квик позволяет выбрать версию луа

    • 22 марта 2021, 11:45
    • |
    • Glago
  • Еще
В обновлении Quik 8.11.0.66 при запуске скрипта луа на кнопочке появилось выпадающее меню, позволяющее выбрать версию луа, на которой будет запускаться скрипт. Выглядит это так:

Обновление квик позволяет выбрать версию луа


  • обсудить на форуме:
  • Quik Lua
★3
6 комментариев
интересно, а допустим если я не выбрал в этом списке ничего, программа as default какую версию луа предпочтет?
avatar
Glago, 5.3.5
avatar
Gh0sT555, спасибо, уже понял, это смотрится настройки — основные настройки — луа скрипты
avatar
Если бы он еще Python вместо Lua позволил выбрать…
avatar
John Smith, а вы в питон через какой-то питон-сервер выводите, по DDE или ODBC?
avatar
Мне лень так заморачиваться, поэтому пишу на Lua, но он совсем не айс, особенно убогая библиотека.
avatar

теги блога Glago

....все тэги



UPDONW